| FlexDoc/XML XSDDoc Demo | XML Schemas for MathML 3.0

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

group "m:unary-arith.class"

Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 9 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 9 elements
Referenced: | by 1 location

Component Diagram

Complex Content Model
m:factorial | m:abs | m:conjugate | m:arg | m:real | m:imaginary | m:floor | m:ceiling | m:exp

Referenced By

- In definitions of other model groups (1):
  m:ContExp

XML Source (see within schema source)

<xs:group name="unary-arith.class"> <xs:choice> <xs:element ref="m:factorial"/> <!--Ambiguous content model altered (minus)--> <!--Ambiguous content model altered (root)--> <xs:element ref="m:abs"/> <xs:element ref="m:conjugate"/> <xs:element ref="m:arg"/> <xs:element ref="m:real"/> <xs:element ref="m:imaginary"/> <xs:element ref="m:floor"/> <xs:element ref="m:ceiling"/> <xs:element ref="m:exp"/> </xs:choice> </xs:group>

Content Element Details (all declarations defined in this component; 9/9)
m:abs

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:unary-arith.class

XML Source (see within schema source)

<xs:element ref="m:abs"/>

m:arg

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:unary-arith.class

XML Source (see within schema source)

<xs:element ref="m:arg"/>

m:ceiling

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:unary-arith.class

XML Source (see within schema source)

<xs:element ref="m:ceiling"/>

m:conjugate

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:unary-arith.class

XML Source (see within schema source)

<xs:element ref="m:conjugate"/>

m:exp

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:unary-arith.class

XML Source (see within schema source)

<xs:element ref="m:exp"/>

m:factorial

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:unary-arith.class

XML Source (see within schema source)

<xs:element ref="m:factorial"/>

m:floor

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:unary-arith.class

XML Source (see within schema source)

<xs:element ref="m:floor"/>

m:imaginary

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:unary-arith.class

XML Source (see within schema source)

<xs:element ref="m:imaginary"/>

m:real

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:unary-arith.class

XML Source (see within schema source)

<xs:element ref="m:real"/>

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.